Incidencia #44182

Latitude requirements at more ranges

Abrir Fecha: 2022-03-25 23:17 Última actualización: 2022-03-27 18:16

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Hito:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
1

Details

Follow-up to #44035; required for #44038. To be able to emulate alltemperate and singlepole requirements, we need latitude requirements at World range. This also means introducing MaxLatitude requirements, since simply negating a MinLatitude requirement at larger ranges doesn't produce the desired effect. This is also the best opportunity to expand latitude requirements to Adjacent and CAdjacent ranges.

To avoid redundancy, negated MinLatitude and MaxLatitude requirements at Tile range should not be allowed, since they can be emulated by the respective other requirement type.

Ticket History (3/4 Histories)

2022-03-25 23:17 Updated by: alienvalkyrie
  • New Ticket "Latitude requirements at more ranges" created
2022-03-26 02:29 Updated by: alienvalkyrie
  • Resolución Update from Ninguno to Accepted
2022-03-27 18:16 Updated by: alienvalkyrie
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Attachment File List

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar